A:link     {color: #000000}
A:visited  {color: #000000}
A:active   {color: #000000}
A:hover    {color: #000000}

h1
{
	font-size:16px;
}

h2
{
	font-size:14px;
}


Body
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	background-image:url(images/mainFrameBackground.png);
	background-repeat:repeat-x;
	background-attachment:fixed;
	margin-top:0;
}

table
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}


